a:link { color:#006699; font-weight:bold }
a:visited { color:#993399; font-weight:bold }
a:active { color:#ff0000; font-weight:bold  }
#back01 {
	background-color:#f4f4f4;
        background-image:url(../images/granit.gif);
        }/* Hintergrund fuer content */
#back02 {
	background-color:#99CCFF;
        background-image:url(../images/granit_blau.gif);
        }/* Hintergrund fuer leiste */
#back03 {
	background-color:#111111;
        background-image:url(../images/granit-schwarz.gif);
        text-align:center;
        }/* Hintergrund fuer fotos */
#bildfont {
          font-family:arial,helvetica;
          font-size:100%;
          color:#EEEECC;
          text-align:center;
	  margin-left:100px;
          margin-right:100px;
          }/* Font fuer Fotos, elfenbein, zentriert */
#bildfontbeta {
          font-family:arial,helvetica;
          font-size:100%;
          color:#EEEECC;
          text-align:justify;
	  margin-left:100px;
          margin-right:100px;
          }/* Font fuer Fotos, elfenbein, Blocksatz */
#font01 {
        font-family:arial,helvetica;
        font-size:100%;
        color:#000066;
        text-align:justify;
        vertical-align:top;
        }/* Font fuer Normaltext, blau, Blocksatz */
#font01x {
        font-family:arial,helvetica;
        font-size:100%;
        color:#000066;
        text-align:left;
        vertical-align:top;
        }/* Font fuer Normaltext, blau, linksbuendig, Ausrichtung(Tab.)oben */
#font01y {
        font-family:arial,helvetica;
        font-size:80%;
        color:#000066;
        text-align:left;
        vertical-align:top;
        }/* wie font01x, kleiner */
#font02 {
        font-family:arial,helvetica;
        font-size:120%;
        color:#000066;
        text-align:right;
        }/* Font fuer groesseren Text, blau, rechtsbuendig */
#font03 {
        font-family:arial,helvetica;
        font-size:100%;
        color:#000066;
        text-align:center;
        font-weight:bold;
        }/* Font fuer Normaltext, blau, zentriert, fett */
#font03x {
        font-family:arial,helvetica;
        font-size:100%;
        color:#000066;
        text-align:left;
        font-weight:bold;
        }/* Font fuer Normaltext, blau, zentriert, fett */
#font03b {
         font-family:arial,helvetica;
         font-size:100%;
         color:#000066;
         font-weight:bold;
        }/* Font fuer Normaltext, blau, fett, fuer Einzelwoerter */
#font04 {
        font-family:arial,helvetica;
        font-size:100%;
        color:#000066;
        text-align:center;
        }/* Font fuer Normaltext, blau, zentriert */
#font04x {
        font-family:arial,helvetica;
        font-size:100%;
        color:#000066;
        text-align:left;
        }/* Font fuer Normaltext, blau, zentriert */
#font05 {
        font-family:arial,helvetica;
        font-size:100%;
        font-style:italic;
        color:#000066;
        text-align:center;
        }/* Font fuer Schraegtext, blau, zentriert */
#font06 {
        font-family:arial,helvetica;
        font-size:100%;
        font-style:italic;
        color:#000066;
        text-align:justify;
        }/* Font fuer Schraegtext, hellerblau, Blocksatz, */
#zitat {
        font-family:calligrapher,"matura mt script capitals",arial,helvetica;
        font-size:110%;
        color:#000066;
        text-align:center;
        }/* Font fuer Weisheiten, blau, zentriert */
#zitatk {
        font-family:calligrapher,"matura mt script capitals",arial,helvetica;
        font-size:90%;
        color:#000066;
        text-align:center;
        }/* Font fuer Weisheiten, blau, zentriert, klein */
#head01 {
        font-family:arial,helvetica;
        font-size:160%;
        font-weight:bold;
        color:#990000;
        text-align:center;
        }/* Ueberschrift, rot, fett, zentriert, groß */
#head02 {
        font-family:arial,helvetica;
        font-size:100%;
        color:#990000;
        text-align:center;
        vertical-align:top;
        }/* Ueberschrift, rot, zentriert, normal, Ausrichtung oben */
#head03 {
        font-family:arial,helvetica;
        font-size:130%;
        color:#990000;
        text-align:left;
        vertical-align:top;
        }/* Ueberschrift, rot, linkssb., mittel, Ausrichtung oben */
#lokallink {
           font-family:arial,helvetica;
           font-size:90%;
           text-align:center;
           }/* Links, zentriert */
#kt01 {
      font-family:arial,helvetica;
      font-size:90%;
      font-weight:bold;
      text-align:right;
      }/* Font Kontakt */
#kt02 {
      font-family:arial,helvetica;
      font-size:90%;
      text-align:left;
      }/* Font Kontakt */
#timestamp {
            font-family:arial,helvetica;
            font-size:90%;
            color:#000066;
           }/* Links, zentriert, blau */
#homepage {
            font-family:arial,helvetica;
            font-size:90%;
            text-align:right;
            color:#000066;
           }/* Links, rechtsbuendig, blau */
#zent {
      text-align:center;
      }/* Zentrieren */
